<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가

//불러올 장바구니스킨경로
//$cart_skin_path  =  "$g4[path]/skin/cart/basic";

//전체폭
$width = "98%"; // 전체폭 890 에서 작업



$colspan = 7;



?>



<table width="<?=$width?>" align=center cellpadding=0 cellspacing=0>
<tr>
  <td>
    <form name="fcart_list" method="post" style="margin:0px;">
    <input type = "hidden" name = "save" value = "true" />

    <table width="100%"  height="500" cellspacing="0" cellpadding="0">
    <tr><td height="5" colspan=<?=$colspan?> ></td></tr>
    </table>
    </form>
  </td>
</tr>
</table>


<script language="JavaScript">
// 부분삭제
function cart_del(se_01) {
    var f = document.fcart_list;

    f.action = "./cart.php?del="+se_01;
    f.submit();
}

// 주문하기
function cart_order() {
    var f = document.fcart_list;


    f.action = "./cart.php?order=order";
    f.submit();
}

// 카드결재
function cash_order() {
    var f = document.order_list;


    f.action = g4_path+"/kcp/order.php";
    f.submit();
}

</script>




